<ActorProceduralRecoilModifiers.klwe_smg_energy_01_ADS_Modifiers __id="aee1acba-d50d-401d-bdfb-92a0545b0685" __path="libs/foundry/records/actorproceduralrecoil/actorproceduralrecoilmodifiers/klwe_smg_energy_01_ads_modifiers.xml" __type="ActorProceduralRecoilModifiers">
  <actorProceduralAimRecoilModifiers __type="SActorProceduralAimRecoilModifiers" decay="0.6000000238418579" delay="1.0" end_decay="0.699999988079071" pull_left_percentage="1.0" random_pitch="0.5" random_yaw="0.5" recoil_time="1.0">
    <max __type="Vec2" x="0.5" y="0.699999988079071" />
    <shot_kick __type="Vec2" x="0.75" y="0.6000000238418579" />
    <shot_kick_first __type="Vec2" x="0.5" y="0.6000000238418579" />
  </actorProceduralAimRecoilModifiers>
  <actorProceduralBodyRecoilModifiers __type="SActorProceduralBodyRecoilModifiers" hipsDampStrength="1.0" hipsDampStrengthEnd="1.0" hipsPushForce="1.0" spineDampStrength="1.0" spineDampStrengthEnd="1.0" spinePushForce="1.0" spinePushForceFirst="1.0" />
  <actorProceduralHandsRecoilModifiers __type="SActorProceduralHandsRecoilModifiers" angleRecoilStrength="0.25" decay="1.0" endDecay="1.0" fireRecoilStrength="0.75" fireRecoilStrengthFirst="1.0" fireRecoilTime="1.0" frontalOscillationDecay="1.0" frontalOscillationRandomness="1.0" frontalOscillationRotation="0.15000000596046448" frontalOscillationStrength="0.10000000149011612" randomness="0.5" randomnessBackPush="0.5" useRandomRotation="1">
    <rotation __type="Ang3" x="1.0" y="1.0" z="1.0" />
  </actorProceduralHandsRecoilModifiers>
  <actorProceduralHeadRecoilModifiers __type="SActorProceduralHeadRecoilModifiers" frequency="1.0" frequencyNoiseFactor="1.0" maxDistance="1.0" maxScale="1.0" maxSpeed="1.0" minScale="1.0" minSpeed="1.0" phase="1.0" referenceSpeed="1.0" rotationNoise="1.0" smoothFactor="1.0" translationNoise="1.0" usePerlinNoise="0">
    <rotation __type="Ang3" x="0.800000011920929" y="0.15000000596046448" z="0.20000000298023224" />
    <translation __type="Vec3" x="1.0" y="1.0" z="1.0" />
  </actorProceduralHeadRecoilModifiers>
</ActorProceduralRecoilModifiers.klwe_smg_energy_01_ADS_Modifiers>